/**

 * If using a CSS pre-processor, tell it to overwrite this file. If not, place

 * your custom CSS modifications here.

 */



@font-face {

  font-family: "BebasNeuePro-Regular";

  src: url(../fuentes/BebasNeuePro-Regular.ttf);

}

@font-face {

  font-family: "BebasNeuePro-Bold";

  src: url(../fuentes/BebasNeuePro-Bold.ttf);

}

@font-face {

  font-family: "BebasNeuePro-ExpandedExtraBold";

  src: url(../fuentes/BebasNeuePro-ExpandedExtraBold.ttf);

}

@font-face {

  font-family: "BebasNeuePro-Middle";

  src: url(../fuentes/BebasNeuePro-Middle.ttf);

}

@font-face {

  font-family: "HelveticaNeue-LightCond";

  src: url(../fuentes/HelveticaNeue-LightCond.ttf);

}



.navbar-default .navbar-nav > li > a {

	font-family: "HelveticaNeue-LightCond";

    color: #000;

	font-size: 24px;

}



.navbar-default .navbar-nav > li > a:hover, 

.navbar-default .navbar-nav > li > .is-active,

.navbar-default .navbar-nav > .active > a {

	color:#000;

	border-bottom: 3px solid #0066FF;

	background-color: transparent;

}



body {

	width: 100%;

	margin: 0;

}



a {

	text-decoration: none;

}



.navbar-default {

    background-color: #fff;

    border-color: #fff;

}



.container{

	width: 100%;

}



.navbar.container {

	max-width: 100%;

	margin-bottom: 0;

	margin-top: 0;

	border-bottom: 3px solid #0066FF;

}



.navbar-brand {

	display: none;

}



.navbar-btn {

	margin-bottom: 0;

	margin-top: 0;

}



.navbar-nav {

	display: block;

	text-align: center;

	margin: 0;

}



.nav > li {

	width: 360px;

	margin: 0 auto;

	padding: 10px;

}



.feed-icons,

.view-display-id-page_1{

	display: none;

}



.flexslider {

	border: none;

}



.col-sm-12 {

	padding: 0;

}



.navbar .logo {

	padding-left: 20px;

}



.view-slider,

.produccion-inicio-foto {

	display: block;

	overflow: hidden;

	filter: brightness(0.6);

}



.produccion-inicio-foto .view-produccion-y-asesorias .views-field-field-imagen-referencia {

	filter: brightness(0.6);

}







.footer {

    margin-top: 45px;

    padding-top: 0px;

    padding-bottom: 0px;

    border-top: 0px;

	background-color: #000;

	height: 430px;

}



.region-footer {

	display: block;

	overflow: hidden;

	width: 100%;

	text-align: center;

	margin: 0 auto;

}



.region-footer span {

	display: none;

}



.intro {

	display:block;

	overflow: hidden;

	width: 100%;

	text-align: center;

	margin: 0 auto;

}



.titulo-intro {

	font-family: "BebasNeuePro-ExpandedExtraBold";

	color: #0066FF;

	font-size: 80px;

	margin-bottom: 0;

	line-height: 1;

}



.cuerpo-intro {

	font-family: "BebasNeuePro-Regular";

	color: #000;

	font-size: 45px;

	margin-bottom: 40px;

	margin-top: 20px;

	line-height: 1;

}



.boton-intro a {

	font-family: "BebasNeuePro-Regular";

	font-size: 36px;

	display: block;

	overflow: hidden;

	background-color: #0066ff;

	color: #fff;

	width: 375px;

    margin: 0 auto;

    padding: 10px 20px 10px 20px;

	text-decoration: none;

}



.mail a,

.view-produccion-y-asesorias .more-link a,

.view-proyectos-destacados .more-link a {

	font-family: "BebasNeuePro-Regular";

	font-size: 32px;

	display: block;

	overflow: hidden;

	background-color: #0066ff;

	color: #fff;

	width: auto;

    margin: 0 auto;

    padding: 10px 20px 10px 20px;

	text-decoration: none;

	text-align: center;

}



.region-producciones_asesorias {

	display: block;

	overflow: hidden;

	width: 100%;

	height: auto;

	background-color: #000;

}



.region-proyectos_destacados {

	display: block;

	overflow: hidden;

	width: 100%;

	height: auto;

	background-color: #fff;

}



.producciones_asesorias,

.proyectos_destacados{

	display:block;

	overflow: hidden;

	padding-left: 20px;

    padding-right: 20px;

    padding-bottom: 20px;

}



#block-mascineytv-produccionesyasesorias h2 {

	font-family: "BebasNeuePro-Bold";

	font-size: 60px;
	color: #fff;

	text-align: center;

	line-height: 0.8;

	margin-bottom: 30px;

    margin-top: 40px;

}



.block-views-blockproyectos-destacados-block-1 h2,

#block-mascineytv-desdeel2016 h2, 

.block-views-blockequipo-block-1 h2 {

	font-family: "BebasNeuePro-Bold";

	font-size: 60px;

	color: #000;

	text-align: center;

	line-height: 0.8;

	margin-bottom: 30px;

    margin-top: 40px;

}



.path-produccion-y-asesorias .page-header h1 {

	font-family: "BebasNeuePro-Bold";

	font-size: 60px;

	color: #000;

	text-align: center;

	line-height: 0.8;

	margin-top: 20px;

    margin-bottom: 15px;

    border-bottom: 0;

}



.path-mascineytv-television h1,

.path-mascineytv-cine h1,

.path-mascineytv-asesorias h1{

	font-family: "BebasNeuePro-Bold";

	font-size: 60px;

	color: #000;

	text-align: center;

	line-height: 0.8;

	margin-top: 40px;

    margin-bottom: 60px;

    border-bottom: 3px solid #0066ff;

	padding-bottom: 15px

}



#block-mascineytv-desdeel2016 h2 {

	margin-bottom: 30px;

}



.produccion-inicio {

	display: block;

	overflow: hidden;

}



.view-proyectos-destacados .views-row .destacados-inicio {

	display: block;

	overflow: hidden;

	width: 280px;

    margin: 0 auto;

}



.produccion-inicio-titulo {

	position: relative;

    top: -300px;

}



.produccion-inicio-txt-inicio {

	position: relative;

    top: -270px;

	padding-left: 15px;

	padding-right: 30px;

}



.produccion-inicio .produccion-inicio-txt-inicio {

	font-family: "BebasNeuePro-Regular";

	font-size: 24px;

	display: block;

	overflow: hidden;

	color: #FFF;

	line-height: 1.2;

}



.produccion-inicio a {

	font-family: "BebasNeuePro-Regular";

	font-size: 48px;

	display: block;

	overflow: hidden;

	color: #fff;

	background-color: #0066ff;

	width: 300px;

	padding-left: 15px;

	text-decoration: none;

}



.view-produccion-y-asesorias .views-field-title span {

	font-family: "BebasNeuePro-Regular";

	font-size: 48px;

	display: block;

	overflow: hidden;

	color: #fff;

	background-color: #0066ff;

	width: auto;

	padding-left: 15px;

	margin-top: 20px;

}



.destacados-inicio-titulo a {

	font-family: "BebasNeuePro-Bold";

	font-size: 40px;

	color: #0066ff;

	display: block;

	overflow: hidden;

	line-height: 1;

	margin-top: 10px;

	margin-bottom: 10px;

	text-decoration: none;

}



.destacados-inicio-txt-inicio {

	font-family: "BebasNeuePro-Regular";

	font-size: 24px;

	color: #000;

	display: block;

	overflow: hidden;

	line-height: 1.2;

	margin-bottom: 30px;

    margin-top: 20px;

}



.intro-nosotros {

	font-family: "BebasNeuePro-Regular";

	font-size: 24px;

	display: block;

	overflow: hidden;

	line-height: 1.2;

	color: #000;

	text-align: center;

}



#block-mascineytv-desdeel2016 {

	display: block;

    overflow: hidden;

    margin-top: 50px;

    margin-bottom: 30px;

	padding: 15px;

}



.view-equipo {

	display:block;

	overflow: hidden;

	width: 100%;

	height: auto;

	margin-top: 50px;

	padding-left: 20px;

    padding-right: 20px;

    padding-bottom: 20px;

	text-align: -webkit-center;

}



.view-equipo .titulo-equipo a {

	font-family: "BebasNeuePro-Middle";

	font-size: 40px;

	color:#0066ff;

	width: 280px;

	padding-left: 5px;

	text-align: left;

	display:block;

	overflow: hidden;

	text-decoration: none;

}



.view-equipo .linea-azul-equipo a,

.view-produccion-y-asesorias .views-field-view-node a {

	display:none;

}



.view-equipo .linea-azul-equipo {

	display: block;

	overflow: hidden;

	width: 100px;

    height: 4px;

	margin-left: -160px;

	background-color: #0066FF;

}



.view-produccion-y-asesorias .views-field-view-node {

	display: block;

	overflow: hidden;

	width: 100px;

    height: 4px;

	margin-left: 10px;

	background-color: #0066FF;

	margin-top: 20px;

	margin-bottom: 50px;

}



.view-equipo .cargo-equipo {

	display:block;

	overflow: hidden;

	width: 280px;

	height: 100px;

	font-family: "BebasNeuePro-Bold";

	font-size: 40px;

	color: #000;

	text-align: left;

	line-height: 0.9;

	margin-top: 12px;

	padding-left: 5px;

}



.page-node-type-equipo .content {

	display: block;

	overflow: hidden;

	width: 100%;

	height: auto;

	padding: 15px;

	color: #000;

	margin-top: 30px;

}



.page-node-type-equipo .field--name-field-nombre {

	display: block;

	overflow: hidden;

	font-family: "BebasNeuePro-Middle";

	font-size: 40px;

	color:#0066ff;

	width: 100%;

	height: auto;

	padding-left: 5px;

}



.page-node-type-equipo .field--name-field-titulo-os- {

	display: block;

	overflow: hidden;

	font-family: "BebasNeuePro-Bold";

	font-size: 24px;

	color:#000;

	width: 100%;

	height: auto;

	padding-left: 5px;

}



.path-mascineytv-television .field-content,

.path-mascineytv-cine .field-content,

.path-mascineytv-asesorias .field-content {

	display: block;

	overflow: hidden;

	font-family: "BebasNeuePro-Regular";

	font-size: 24px;

	color:#000;

	width: 100%;

	height: auto;

	padding-left: 5px;

}



.path-mascineytv-television .views-label,

.path-mascineytv-cine .views-label,

.path-mascineytv-asesorias .views-label {

	display: block;

	overflow: hidden;

	font-family: "BebasNeuePro-Bold";

	font-size: 24px;

	color:#0066ff;

	width: 100%;

	height: auto;

	padding-left: 5px;

}



.page-node-type-equipo .field--name-field-cargo-persona {

	display: block;

	overflow: hidden;

	font-family: "BebasNeuePro-Bold";

	font-size: 30px;

	color:#000;

	width: 100%;

	height: auto;

	padding-left: 5px;

}



.page-node-type-equipo .field--name-field-universidad-o-instituto {

	display: block;

	overflow: hidden;

	font-family: "BebasNeuePro-Bold";

	font-size: 24px;

	color:#0066ff;

	width: 100%;

	height: auto;

	padding-left: 5px;

}





.page-node-type-equipo .field--name-field-trayectoria .field--item {

	font-family: "BebasNeuePro-Regular";

	font-size: 24px;

	margin-top: 5px;

	padding: 15px;

	line-height: 1;

}



.page-node-type-equipo .field--name-field-links .field--item a {

	display: block;

	overflow: hidden;

	font-family: "BebasNeuePro-Bold";

	font-size: 24px;

	text-decoration: none;

	color: #000;

}



.page-node-type-equipo .field--name-field-links .field--items {

	display: block;

	overflow: hidden;

	margin-top: 5px;

	padding: 15px;

}



.view-produccion-y-asesorias {

	display: block;

	overflow: hidden;

	width: 100%;

	height: auto;

	padding: 15px;

}



.view-produccion-y-asesorias .views-row .views-field-body {

	margin-bottom: 20px;

	padding: 15px;

	font-family: "BebasNeuePro-Regular";

	font-size: 24px;

	line-height: 1.3;

	color: #000;

}



.titulo-mct-tv {

	display: block;

    overflow: hidden;

    font-size: 40px;

    margin-bottom: 10px;

}



.path-frontpage .page-header,

.page-node-type-page .page-header {

	display: none;

}



#block-mascineytv-introduccion {

	margin-bottom: 50px;

}



.view-content {

	display: block;

	overflow: hidden;

}



.block-views-blockredes-sociales-block-1,

.block-views-blockredes-sociales-block-2{

	display: block;

	overflow: hidden;

	width: 320px;

	margin: 0 auto;

	padding: 30px 15px 0px 15px;

}



.view-redes-sociales .views-row {

	display: block;

	overflow: hidden;

	float: left;

}



.view-redes-sociales .views-row-1,

.view-redes-sociales .views-row-2,

.view-redes-sociales .views-row-3,

.view-redes-sociales .views-row-4{

	margin-right: 18px;

}



.bloque-equipo {

	display: block;

	overflow: hidden;

}



.view-equipo .view-content {

	display:block;

	overflow: hidden;

}



.page-node-type-equipo .page-header {

	display: none;

}



.panel-default {

	border-color: #fff;

}



.path-mascineytv-television .field--name-field-link-video {

	margin-top: 20px;

}



.path-mascineytv-television .views-row-7,

.path-mascineytv-cine .views-row-6,

.path-mascineytv-asesorias .views-row-9{

	display: none;

}



.view-produccion-y-asesorias .views-field-field-empresa-o-institucion,

.view-produccion-y-asesorias .views-field-field-proyecto-desarrollado,

.view-produccion-y-asesorias .views-field-field-periodo-desarrollo-proyect,

.view-produccion-y-asesorias .views-field-field-titulo-del-video,

.view-produccion-y-asesorias .views-field-field-link-video {

	display: block;

	overflow: hidden;

}



.path-mascineytv-television .view-produccion-y-asesorias .views-field-field-link-video {

	margin-top: 20px;

}



.page-node-24 .footer {

	margin-top: 200px;

	background-color: #fff;

}



.page-node-24 .footer .field--name-body img {

	display: none;

}





@media screen and (min-width: 480px) {

	

	.path-mascineytv-television .views-field-field-empresa-o-institucion .views-label-field-empresa-o-institucion,

	.path-mascineytv-television .views-field-field-proyecto-desarrollado .views-label-field-proyecto-desarrollado,

	.path-mascineytv-television .views-field-field-periodo-desarrollo-proyect .views-label-field-periodo-desarrollo-proyect,

	.path-mascineytv-television .views-field-field-titulo-del-video .views-label-field-titulo-del-video {

		display:block;

		overflow: hidden;

		width: auto;

		float: left;

	}

	

	.path-mascineytv-television .views-field-field-empresa-o-institucion .field-content,

	.path-mascineytv-television .views-field-field-proyecto-desarrollado .field-content,

	.path-mascineytv-television .views-field-field-periodo-desarrollo-proyect .field-content,

	.path-mascineytv-television .views-field-field-titulo-del-video .field-content{

		display:block;

		overflow: hidden;

		width: auto;

	}

	

	

}





@media screen and (min-width: 576px){

	

.block-views-blockproduccion-y-asesorias-block-1,

.block-views-blockproduccion-y-asesorias-block-2,

.block-views-blockproduccion-y-asesorias-block-3 {

	display: block;

    overflow: hidden;

    width: 520px;

    margin: 0 auto;	

}

	

.mail a,
.view-produccion-y-asesorias .more-link a,

.view-proyectos-destacados .more-link a {

	width: 360px;

}

	

.page-node-type-equipo .field--name-field-foto-persona {

	display: block;

    overflow: hidden;

    width: 280px;

    float: left;

	margin-bottom: 30px;

}

	

.page-node-type-equipo .field--name-field-nombre,

.page-node-type-equipo .field--name-field-cargo-persona,

.page-node-type-equipo .field--name-field-titulo-os-,

.page-node-type-equipo .field--name-field-universidad-o-instituto{

	width: auto;

	padding-left: 20px;

}



.page-node-type-equipo .field--name-field-trayectoria,

.page-node-type-equipo .field--name-field-links{

	display: block;

    overflow: hidden;

    width: 100%;

}



}



@media screen and (min-width: 768px){

	

	

.view-equipo .views-row {

	display: block;

	overflow: hidden;

	width: 50%;

	float: left;

}

	

.page-node-type-equipo .field--name-field-trayectoria,

.page-node-type-equipo .field--name-field-links{

    width: auto;

	padding-left: 20px;

}

	

.block-views-blockproyectos-destacados-block-1 .views-row {

	display: block;

    overflow: hidden;

    width: 50%;

    float: left;

}

	

}



@media screen and (min-width: 1024px) {

	

	.path-mascineytv-television .views-field-field-empresa-o-institucion .views-label-field-empresa-o-institucion,

	.path-mascineytv-television .views-field-field-proyecto-desarrollado .views-label-field-proyecto-desarrollado,

	.path-mascineytv-television .views-field-field-periodo-desarrollo-proyect .views-label-field-periodo-desarrollo-proyect,

	.path-mascineytv-television .views-field-field-titulo-del-video .views-label-field-titulo-del-video,

	.path-mascineytv-cine .views-field-field-empresa-o-institucion .views-label-field-empresa-o-institucion,

	.path-mascineytv-cine .views-field-field-proyecto-desarrollado .views-label-field-proyecto-desarrollado,

	.path-mascineytv-cine .views-field-field-periodo-desarrollo-proyect .views-label-field-periodo-desarrollo-proyect,

	.path-mascineytv-cine .views-field-field-titulo-del-video .views-label-field-titulo-del-video,

	.path-mascineytv-asesorias .views-field-field-empresa-o-institucion .views-label-field-empresa-o-institucion,

	.path-mascineytv-asesorias .views-field-field-proyecto-desarrollado .views-label-field-proyecto-desarrollado,

	.path-mascineytv-asesorias .views-field-field-periodo-desarrollo-proyect .views-label-field-periodo-desarrollo-proyect,

	.path-mascineytv-asesorias .views-field-field-titulo-del-video .views-label-field-titulo-del-video{

		float: none;

	}

	

	#block-mascineytv-main-menu {

		display: block;

		overflow: hidden;

		float: right;

		margin-top: 0;

		margin-bottom: 45px;

	}



.nav > li {

    width: auto;

    margin: 0 auto;

    padding: 10px;

}

	

.view-equipo .views-row {

	width: 33%;

}

	

.path-mascineytv-television .view-produccion-y-asesorias .views-row,

.path-mascineytv-cine .view-produccion-y-asesorias .views-row,

.path-mascineytv-asesorias .view-produccion-y-asesorias .views-row {

	width: 47%;

	float: left;	

}

	

.path-mascineytv-television .view-produccion-y-asesorias .odd,

.path-mascineytv-cine .view-produccion-y-asesorias .odd,

.path-mascineytv-asesorias .view-produccion-y-asesorias .odd {

	margin-left: 0;

	margin-right: 55px;

}

	

.view-proyectos-destacados .views-row {

	width: 50%;

	float: left;

}

	

.page-node-type-equipo .field--name-field-foto-persona {

	margin-right: 30px;

}

	

.block-views-blockproyectos-destacados-block-1 .views-row {

    width: 33%;

}





	

}



@media screen and (min-width: 1270px) {

	

.producciones_asesorias {

	width: 1080px;

	margin: 0 auto;

}

	

	#block-mascineytv-main-menu {

		margin-top: 45px;

	}

	

.path-mascineytv-television .view-produccion-y-asesorias .even{

	margin-right: 0;

}

	

.view-equipo .views-row {

	width: 25%;

}

	

.region-producciones-asesorias .block-views {

	width: 520px;

	height: 735px;

	float: left;

}

	

.view-proyectos-destacados .views-row {

	width: 25%;

	float: left;

}

	

.page-node-type-equipo .content {

	width: 1270px;

	margin: 0 auto;

	padding-top: 80px;

}

	

}



@media screen and (min-width: 1366px) {

	

.producciones_asesorias {

	width: 1270px;

	margin: 0 auto;

}

	

.block-views-blockproduccion-y-asesorias-block-1{

	display: block;

    overflow: hidden;

    width: 100%;

}

	

.path-produccion-y-asesorias .view-produccion-y-asesorias .view-content {

	display:block;

	overflow: hidden;

	width: 1270px;

	margin: 0 auto;

}

	

}



@media screen and (min-width: 1600px) {

	

.producciones_asesorias {

    width: 1600px;

	margin: 0 auto;

}

	

	

.view-equipo .views-row {

	width: 20%;

}



.view-produccion-y-asesorias .views-row-2 {

	margin-left: 70px;

    margin-right: 70px;

}

}



@media screen and (min-width: 1920px) {

	

	.path-mascineytv-television .view-produccion-y-asesorias .views-row-2,

	.path-mascineytv-cine .view-produccion-y-asesorias .views-row-2,

	.path-mascineytv-asesorias .view-produccion-y-asesorias .views-row-2{

		margin-left: 0;

		margin-right: 0;

	}

	

.view-produccion-y-asesorias .views-row-2 {

	margin-left: 90px;

    margin-right: 90px;

}

	

.block-views-blockproyectos-destacados-block-1 {

	display: block;

	overflow: hidden;

    width: 1400px;

    margin: 0 auto;

}

	

}



/*EFECTO ACORDEON*/



.page-node-type-equipo .field--name-field-trayectoria .field--label,

.page-node-type-equipo .field--name-field-links .field--label {

    color:#000;

	font-family: "BebasNeuePro-Middle";

	font-size: 40px;

	cursor: pointer;

	border-bottom: 3px solid #0066ff;

}



.view-produccion-y-asesorias .views-row .views-field-title {

	cursor: pointer; 

}



.field--name-field-trayectoria,

.field--name-field-links{

	margin-bottom:20px;

}



.page-node-type-equipo .field--name-field-trayectoria .field--item,

.page-node-type-equipo .field--name-field-links .field--items {

	display: none;

}



.page-node-type-equipo .field--name-field-trayectoria .field--item.show,

.page-node-type-equipo .field--name-field-links .field--items.show {

	display: block;

}



/*.field--name-field-trayectoria .field--label:hover,

.field--name-field-trayectoria .field--label.active {

    color: #0066ff;

}*/



/*EFECTO ACORDEON*/



















